/*
 *
 * This project uses the twitter bootstrap...
 *
 * ...
 *
 * So only custom stuff here to apply the design
 *
 */
a:hover {
	text-decoration: none;
}

.unlist {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

h1.page-title {
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	font-size: 22px;
	line-height: 45px;
	padding-bottom: 5px;
	width: 100%;
	text-align: center;
	color: #FFF;
	background-color: #00B96F;
}

#form-main {
	padding: 20px 0;
}

.join-form .form-actions {
	overflow: hidden;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
}

.form-actions .action-next,.form-actions .action-previous {
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	padding: 7px 15px;
	border-radius: 15px;
}

.form-actions .action-next {
	color: #fff;
	background: #63b63a;
}

.form-actions .action-previous {
	color: #63b63a;
	border: 1px solid #ddd;
	background: #fff;
}

fieldset legend {
	display: none;
}

fieldset table {
	width: 100%;
	background: #fff;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	word-break: break-word;
}

fieldset table td {
	padding: 10px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

/* Thank you */
#thanks-msg-container {
	margin: 20px 0;
	padding: 40px;
}

p.thanks-msg {
	color: #0c3379;
	font-size: 40px;
	line-height: 44px;
	margin: 10px 0 40px 10px;
	font-family: "museo_sans_rounded300";
}

p.thanks-msg span {
	font-size: 26px;
	line-height: 30px;
	display: block;
	font-family: "museo_sans_rounded300";
}

.icon-home {
	margin: 0 10px 0 0;
	background: url("../img/glyphicons-halflings.png");
	background-position: 0 -24px;
}

/* Validation */
label.error {
	color: #b94a48;
	padding: 5px;
	border: 1px solid #eed3d7;
	border-radius: 4px;
	background-color: #f2dede;
}

label.error {
	width: 100%;
	/*width: 270px;
	margin: 0 0 0 30px;
	position: absolute;
	top: 0; left: 100%;*/
}

.sb-container,.declaration-container {
	position: relative;
}

.declaration-container { /*	width: 450px;	
	padding-left: 100px;*/
	
}

.declaration-checkbox,.declaration-label {
	display: inline;
}

.ui-accordion-header, h3.section-header{
	outline:none;
	font-size: 22px;
	color: #FFFFFF;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	background: #9C9B9B url("../img/nav_arrow.png") no-repeat 11px 17px;
	padding-top: 18px;
	padding-bottom: 10px;
	padding-left: 32px;
	min-height: 62px;
	margin: 0;
}  

.ui-accordion-header[aria-selected="true"], h3.section-header{
	background-color: #83B1C6;
}

h3.section-header{
	background-image: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

.preamble, .faq-answer, .faq-answer-continue {
	font-family: "museo_sans_rounded300";	
	margin: 21px 0 0 10px;
	max-width: 500px;
	line-height: 1.3em;
}

.faq-question {
	margin-left: 10px;	
	margin-top: 30px;
	margin-bottom: 0;
	padding-left: 30px;
	text-indent: -20px;
	font-weight: 700;
	color: #9C9B9B;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 700;
	margin: 21px 0 0 10px;
	max-width: 500px;
	line-height: 1.3em;
}

.faq-answer {
	margin-left: 10px;
	margin-top: 0;	
	padding-left: 30px;
	text-indent: -20px;
}

.faq-answer-continue {	
	padding-left: 30px;
	padding-top: 5px;
	margin-top: 5px;	
}

.faq-answer-continue > li {
	padding-top: 0;
	margin-top: 0;
	margin-left: 30px; 
	color: #9C9B9B;
	line-height: 1.1;
	margin-left: 20px;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;	
}

.faq-question:before {
	color: #C7342E;
	content: "\25A0  Q. ";
}

.faq-answer:before {
	color: #00B96F;
	content: "\25A0  A. ";
}

.preamble > li{
	color: #83B1C6;
	margin-left: 20px;
}

.preamble > li > span{
	color: #9C9B9B;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;
}

.preamble:last-child{
	margin-bottom: 20px;
}

.page-tab{
	height: 140px;
}

.button {
	min-width: 100px;
	border:none;
	background-color: #9C9B9B;
	padding-bottom: 12px;
	margin-top: 27px;
	margin-bottom: 15px;
	min-height: 47px;
	padding-top: 11px;
	padding-left: 2px;
	padding-right: 2px;
	color: #FFF !important;
	font-size: 18px;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	text-align: center;
	text-decoration: none !important;
}

.button:hover {
	background-color: #83B1C6
}

.price-button {
	height: 100px;
	width: -moz-calc(50% - 20px);
	width: -webkit-calc(50% - 20px);
	width: -o-calc(50% - 20px);
	width: calc(50% - 20px);
	margin: 0 0 0 0;
	padding-left:104px;
	background: #9C9B9B url("../img/nav_arrow.png") no-repeat 0px 0px;;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.price-button > h4 {
	color: #FFF;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	font-size: 22px;
	margin: 0;
	margin-top: 20px;
}

.price-button > span {
	color: #FFF;
	font-family: "museo_sans_rounded300";
	font-weight: 300;
	font-size: 17px;
	line-height: 20px;
	margin:0;
}

.calc-button {
	float: left;
	margin-right: 20px;
	background-image: url("../img/calculator_icon_100.png")
}

.calc-button:hover, .calc-button.active {
	background-color: #C7342E;
}

.plan-button {
	float: right;
	margin-left: 20px;
	background-image: url("../img/plan_icon_100.png")
}

.plan-button:hover, .plan-button.active {
	background-color: #00B96F;
}

input[type="text"], input[type="email"], textarea{
	width: 279px;
	height: 51px;
	margin: 10px;
}

select {
	width: 279px;
	height: 51px;
	margin: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
	color: #FFF;
	background: #9C9B9B url('../img/nav_arrow_dwn.png') no-repeat 245px center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
	border-style: none;

}

.align > input, .align > select {
	width: -moz-calc(33% - 10px);
	width: -webkit-calc(33% - 10px);
	width: -o-calc(33% - 10px);
	width: calc(33% - 10px);
	display: inline-block;
	margin: 0;
	margin-right:10px;
	margin-top: 15px;
	
}
=======
/*
 *
 * This project uses the twitter bootstrap...
 *
 * ...
 *
 * So only custom stuff here to apply the design
 *
 */
a:hover {
	text-decoration: none;
}

.unlist {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

h1.page-title {
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	font-size: 22px;
	line-height: 45px;
	padding-bottom: 5px;
	width: 100%;
	text-align: center;
	color: #FFF;
	background-color: #00B96F;
}

#form-main {
	padding: 20px 0;
}

.join-form .form-actions {
	overflow: hidden;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
}

.form-actions .action-next,.form-actions .action-previous {
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	padding: 7px 15px;
	border-radius: 15px;
}

.form-actions .action-next {
	color: #fff;
	background: #63b63a;
}

.form-actions .action-previous {
	color: #63b63a;
	border: 1px solid #ddd;
	background: #fff;
}

fieldset legend {
	display: none;
}

fieldset table {
	width: 100%;
	background: #fff;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	word-break: break-word;
}

fieldset table td {
	padding: 10px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

/* Thank you */
#thanks-msg-container {
	margin: 20px 0;
	padding: 40px;
}

p.thanks-msg {
	color: #0c3379;
	font-size: 40px;
	line-height: 44px;
	margin: 10px 0 40px 10px;
	font-family: "museo_sans_rounded300";
}

p.thanks-msg span {
	font-size: 26px;
	line-height: 30px;
	display: block;
	font-family: "museo_sans_rounded300";
}

.icon-home {
	margin: 0 10px 0 0;
	background: url("../img/glyphicons-halflings.png");
	background-position: 0 -24px;
}

/* Validation */
label.error {
	color: #b94a48;
	padding: 5px;
	border: 1px solid #eed3d7;
	border-radius: 4px;
	background-color: #f2dede;
}

label.error {
	width: 100%;
	/*width: 270px;
	margin: 0 0 0 30px;
	position: absolute;
	top: 0; left: 100%;*/
}

.sb-container,.declaration-container {
	position: relative;
}

.declaration-container { /*	width: 450px;	
	padding-left: 100px;*/
	
}

.declaration-checkbox,.declaration-label {
	display: inline;
}

.ui-accordion-header, h3.section-header{
	outline:none;
	font-size: 22px;
	color: #FFFFFF;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	background: #9C9B9B url("../img/nav_arrow.png") no-repeat 11px 17px;
	padding-top: 18px;
	padding-bottom: 10px;
	padding-left: 32px;
	min-height: 62px;
	margin: 0;
}

.ui-accordion-header[aria-selected="true"], h3.section-header{
	background-color: #83B1C6;
}

h3.section-header{
	background-image: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*
.preamble, .faq-question, .faq-answer, .faq-answer-continue {
	color: #9C9B9B;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;
	margin: 21px 0 0 10px;
	max-width: 500px;
	line-height: 1.3em;
}

.faq-question {
	margin-left: 10px;	
	margin-top: 30px;
	margin-bottom: 0;
	padding-left: 30px;
	text-indent: -20px;
}

.faq-answer {
	margin-left: 10px;
	margin-top: 0;	
	padding-left: 30px;
	text-indent: -20px;
}

.faq-answer-continue {	
	padding-left: 30px;
	padding-top: 5px;
	margin-top: 5px;	
}

.faq-answer-continue > ul > li {
	padding-top: 0;
	margin-top: 0;
	color: #9C9B9B;
	line-height: 1.1;
	margin-left: 20px;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;	
}

.faq-question:before {
	color: #C7342E;
	content: "\25A0  Q. ";
}

.faq-answer:before {
	color: #00B96F;
	content: "\25A0  A. ";
}

.faq > ul, ol {
	margin-left: 30px;
}

.faq > ol > li {
	margin-left: 30px;
}

.preamble > li{
	color: #83B1C6;
	margin-left: 20px;
}

.preamble > li > span{
	color: #9C9B9B;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;
}

.preamble:last-child{
	margin-bottom: 20px;
}
*/
.page-tab{
	height: 140px;
}

.button {
	min-width: 100px;
	border:none;
	background-color: #9C9B9B;
	padding-bottom: 12px;
	margin-top: 27px;
	margin-bottom: 15px;
	min-height: 47px;
	padding-top: 11px;
	padding-left: 15px;
	padding-right: 15px;
	color: #FFF !important;
	font-size: 18px;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	text-align: center;
}

.button:hover {
	background-color: #83B1C6
}

.price-button {
	height: 100px;
	width: -moz-calc(50% - 20px);
	width: -webkit-calc(50% - 20px);
	width: -o-calc(50% - 20px);
	width: calc(50% - 20px);
	margin: 0 0 0 0;
	padding-left:104px;
	background: #9C9B9B url("../img/nav_arrow.png") no-repeat 0px 0px;;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.price-button > h4 {
	color: #FFF;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	font-size: 22px;
	margin: 0;
	margin-top: 20px;
}

.price-button > span {
	color: #FFF;
	font-family: "museo_sans_rounded300";
	font-weight: 300;
	font-size: 17px;
	line-height: 20px;
	margin:0;
}

@media screen and (max-width: 1000px) {
    .price-button {
        padding-left:10px !important;
        background-image: none !important;
    }
}

@media screen and (max-width: 500px) {
    .price-button > span{
        display: none !important;
    }
}

.calc-button {
	float: left;
	margin-right: 20px;
	background-image: url("../img/calculator_icon_100.png")
}

.calc-button:hover, .calc-button.active {
	background-color: #C7342E;
}

.plan-button {
	float: right;
	margin-left: 20px;
	background-image: url("../img/plan_icon_100.png")
}

.plan-button:hover, .plan-button.active {
	background-color: #00B96F;
}

input[type="text"], input[type="email"], textarea{
	width: 279px;
	height: 51px;
	margin: 10px;
}

select {
	width: 279px;
	height: 51px;
	margin: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
	color: #FFF;
	background: #9C9B9B url('../img/nav_arrow_dwn.png') no-repeat 245px center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
	border-style: none;

}

select > option {
	background: #FFF;
	color: #333;
}

.align > input, .align > select, .align > .error-field {
	width: -moz-calc(33% - 11px);
	width: -webkit-calc(33% - 11px);
	width: -o-calc(33% - 11px);
	width: calc(33% - 11px);
	display: inline-block;
	margin: 0;
	margin-right:10px;
	margin-top: 15px;
	
}

.browser-logo	{
	border-style: solid;
   border-width: 1px;
   border-color: #9C9B9B; 
}

.browser-center	{
	text-align:center;
}

.phone-number	{
	font-size: 42px;
	line-height: 42px;
	padding-top: 10px;
	color: #00B96F;
}

.column-divider{
	background-color: #00B96F;
	height: 1px;
}

.ui-datepicker-month, .ui-datepicker-year{
	width: 75px;
	height: initial;
	margin: 0;
	padding: 0 5px;
}
.ui-datepicker-month {
	float: right;
}
.ui-datepicker-year {
	float: left;
}

table {
  border-collapse: collapse;
  margin-left: 10px;
  margin-top: 25px;
}
table td, table th {
  border: 1px solid #9C9B9B;
  padding: 5px;
  font-size: 18px;
  color: #9C9B9B
}
table tr:first-child th {
  border-top: 0;
  color: #83B1C6;
  font-weight: normal;
}
table tr:last-child td {
  border-bottom: 0;
}
table tr td:first-child,
table tr th:first-child {
  border-left: 0;
}
table tr td:last-child,
table tr th:last-child {
  border-right: 0;
}
